<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];
$today=date("d-m-Y");
$class_name=$_POST["class_name"];
$cls_sec=$_POST["cls_sec"];
$home_work=$_POST["remarks"];
$subj=$_POST["subj"];
$picid=$_POST["adm_no"];
$monthname=$_POST["monthname"];
$weekname=$_POST["weekname"];
$dayname=$_POST["dayname"];



	$sql = "Insert into sylb (id,date,month_name,notice,user_id,subject_det,cls_sec,monthname,weekname,dayname) values (null,'$today','$class_name','$home_work','$userid','$subj','$cls_sec','$monthname','$weekname','$dayname')";
$conn->query($sql);

	

header("location:Add_Sylybus.php");

?>
